Subject: Re: game time moved up
From: "David A. Tuthill" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 5 May 2009 14:30:52 -0400

Meg can be there.
David A. Tuthill
www.newbeginningsonline.org

  ----- Original Message ----- 
  From: Mike 
  To: [email-masked] ; Hawn, Deb K - Lansing, MI ; [email-masked] ; [email-masked] ; Emily Huffaker ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; Charlie Nunez ; [email-masked] ; Mimi Patterson ; [email-masked] ; [email-masked] ; Shawna M. Shaw ; Bruce Shively ; Sean Soouthwell ; David A. Tuthill ; [email-masked] ; Sheila Henderson 
  Sent: Tuesday, May 05, 2009 2:04 PM
  Subject: game time moved up

  Hey everyone.
  I received a message that CHAP had the game recorded as 5:00 pm start time.  I know that I had confirmed that with them over a month ago but the I don't think the AD contacted the refs or the college of the time change.  They are requesting we play at 5:00 pm and arguing with them about this is not solving anything.  I am sorry for the late notice but can everyone try being at the game today at 4:45 pm at the latest.  We can at least try being ready to go at 5:00 pm.  Please let me know right away if this not feasible.  I will hold them off as long as possible.  Much appreciated and go Warriors!!!
  Thank you,
  Michael Bishop (Coach)
  [email-masked]